/* Insert your iaslc header custom SASS styling. */
body:not(.adminimal-admin-toolbar) {
  padding-top: 139px;
}

@media (max-width: 991.98px) {
  body:not(.adminimal-admin-toolbar) {
    padding-top: 96px;
  }
}

body:not(.adminimal-admin-toolbar) header.navbar {
  position: fixed;
}

header.navbar {
  padding: 20px 0px 10px;
  min-width: 100%;
  z-index: 500;
  top: 0;
}

header.navbar .navbar-collapse {
  -webkit-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
}

@media (min-width: 1200px) {
  header.navbar .navbar-collapse {
    max-width: 90%;
  }
}

header.navbar .navbar-collapse .navbar-nav {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

header.navbar .navbar-collapse .navbar-nav .region-navigation-collapsible {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .region-navigation-collapsible {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .region-navigation-collapsible {
    overflow: hidden;
  }
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 {
  margin: 10px 15px;
  width: auto;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.active-trail > a {
  color: #c5203e;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a {
  font-weight: normal;
  font-size: 0.875rem;
  color: #000;
  padding: 0;
  margin: 0 15px;
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a.is-active,
header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a:hover {
  color: #c5203e;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a .sf-sub-indicator:after {
  content: none;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a .sf-sub-indicator {
    width: 45px;
    height: 45px;
  }
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a .sf-sub-indicator:after,
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a .sf-sub-indicator:before {
    top: 1rem;
    position: absolute;
    width: 10px;
    height: 0.1rem;
    background-color: #000;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border: 0;
    left: auto;
    content: "";
  }
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a .sf-sub-indicator:after {
    right: 0;
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a .sf-sub-indicator:before {
    right: 6px;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a.search-icon {
  font-size: 0;
  margin-top: -8px;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a.search-icon::before {
  content: "";
  width: 32px;
  height: 25px;
  display: block;
  background-image: url("../../images/icons/search.svg");
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li a {
    margin: 0;
    padding: 15px 20px 15px 15px;
  }
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 {
  padding-top: 5px;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1.sfHover:after {
  content: "";
  height: 20px;
  width: 100%;
  display: block;
  position: absolute;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 ul {
  left: 0;
  right: auto;
  max-width: 260px;
  padding: 10px 22px;
  border: 0;
  background: #fff;
  font-size: 16px;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 ul li {
  padding: 0;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 ul li:hover {
  background-color: transparent;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 ul li a {
  white-space: normal;
  margin: 0;
  padding: 10px 0;
  display: block;
  font-weight: 700;
  line-height: 1.4;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 ul li a {
    font-weight: 400;
    padding: 10px 0px;
  }
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 ul {
    padding: 0 30px;
    max-width: 100%;
  }
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-expanded > a .sf-sub-indicator:after {
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-expanded > a .sf-sub-indicator:before {
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (max-width: 1199.98px) {

  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 {
        padding-top: 0;
    padding-bottom: 10px;
  }
  /*
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 > a {
    padding: 15px 30px;
    margin-right: 15px;
    font-weight: 500;
  }*/
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 > a, header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 > .nolink {
      padding: 10px 15px;
        font-weight: 600;
        background-color: #f5f5f5;
  }
  
  
  header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1:last-child {
    display: none;
  }
}

header.navbar .navbar-collapse .navbar-nav #block-donate a {
  padding: 9px 15px;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain {
  margin-top: 15px;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main {
  float: right;
  margin: 0;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li {
  background-color: #fff;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li ul {
  -webkit-box-shadow: none;
  box-shadow: none;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a:hover,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a:focus {
  background-color: #fff;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a .sf-sub-indicator:after {
  content: none;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a .sf-sub-indicator {
    width: 30px;
    height: 30px;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a .sf-sub-indicator:after,
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a .sf-sub-indicator:before {
    top: 1rem;
    position: absolute;
    width: 10px;
    height: 0.1rem;
    background-color: #000;
    display: inline-block;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border: 0;
    left: auto;
    content: "";
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a .sf-sub-indicator:after {
    right: 0;
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li a .sf-sub-indicator:before {
    right: 6px;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-expanded > a .sf-sub-indicator:after {
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-expanded > a .sf-sub-indicator:before {
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 a,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a {
  padding-right: 0;
  padding-left: 0;
  color: #000;
  display: inline-block;
  font-weight: bold;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 a:after,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a:after {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #c5203e;
  -webkit-transition: width 0.2s linear;
  -o-transition: width 0.2s linear;
  transition: width 0.2s linear;
  margin-top: 4px;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 a.is-active:after,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 a:hover:after,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a.is-active:after,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a:hover:after {
  width: 100%;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 a,
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a {
    width: 100%;
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1.active-trail > a:after,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2.active-trail > a:after {
  width: 100%;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > a {
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 0 15px;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > a {
    padding: 15px;
    padding-right: 30px;
    margin: 0;
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul {
  font-size: 16px;
    padding: 40px;
  background-color: #fff;
  -webkit-transition: width 350ms ease;
  -o-transition: width 350ms ease;
  transition: width 350ms ease;
  -webkit-box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 12px 24px 0 rgba(0, 0, 0, 0.1);

}

@media (min-width: 1200px) {
   header.navbar#navbar-main .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul > .menu-main-title {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px;
    margin-bottom: 10px;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul > .menu-main-title a {
    padding: 0;
    font-weight: bold;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    color: #000;
    font-size: 1.25rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul > .menu-main-title a:after {
    content: "";
    background-image: url("../images/path.svg");
    background-color: transparent;
    width: 25px;
    height: 15px;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    margin-left: 10px;
    margin-top: -2px;
    -webkit-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul > .menu-main-title a:hover {
    color: #c5203e;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul > .menu-main-title a:hover:after {
    margin-left: 20px;
  }
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul {
    padding: 0 15px;
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1:last-child ul {
  float: left;
  left: auto;
  right: 0;
}

@media (min-width: 1200px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 {
    position: static;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2.menuparent:before {
    width: 70%;
    height: 100%;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2.menuparent.sfHover:before {
    /* csslint ignore:start */
    content: "";
    /* csslint ignore:end */
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a {
  font-weight: 500;
  font-size: 16px;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 a {
    padding: 10px;
    font-size: 0.875rem;
    padding-right: 30px;
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 ul {
  background-color: #f5f5f5;
  padding: 20px;
}

@media (min-width: 1200px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 ul {
    position: absolute;
    overflow-y: scroll;
    width: 370px;
    bottom: 30px;
    right: 40px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    /* csslint ignore:start */
    left: auto !important;
    /* csslint ignore:end */
  }
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 ul {
    padding: 0 10px;
    background-color: transparent;
  }
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-3 {
  background: transparent;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-3 a {
  font-size: 12px;
  background: transparent;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-3 a:after {
  content: none;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-3 a.is-active,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-3 a:hover {
  color: #c5203e;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-3.active-trail a:hover {
  color: #c5203e;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li:hover,
header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li:focus {
  background-color: transparent;
}

header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li:last-child a {
  margin-right: 0;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-collapse {
    position: fixed;
    top: 95px;
    max-height: 88vh;
    -webkit-transition: all 350ms ease-in-out;
    -o-transition: all 350ms ease-in-out;
    transition: all 350ms ease-in-out;
    background: #fff;
    padding: 0 15px;
    z-index: -1;
    left: 0;
    right: 0;
    min-width: 100%;
    display: block;
    height: 0;
    min-height: 0;
    overflow: hidden;
  }
  header.navbar .navbar-collapse .region-navigation-collapsible {
    height: 100%;
  }
  header.navbar .navbar-collapse .block-superfishmain {
    margin-top: 30px;
    padding: 0;
  }
  header.navbar .navbar-collapse .block-superfishmain ul li.sf-depth-1 {
    border-bottom: solid 1px #d9d9d9;
    padding: 0 15px;
  }
  header.navbar .navbar-collapse .block-superfishmain ul li.active-trail > a {
    /* csslint ignore:start */
    color: #c5203e !important;
    /* csslint ignore:end */
  }
  header.navbar .navbar-collapse .block-superfishmain ul li a:after {
    /* csslint ignore:start */
    content: none !important;
    /* csslint ignore:end */
  }
  header.navbar .navbar-collapse.show {
    z-index: 2;
    overflow-y: scroll;
    min-height: 88vh;
    height: 100%;
    /* csslint ignore:start */
    padding-bottom: 60px;
    /* csslint ignore:end */
  }
  header.navbar .navbar-collapse.show .region-navigation-collapsible {
    height: 100%;
    min-height: 85vh;
  }
}

header.navbar #block-donate a,
header.navbar #block-donate-2 a {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}

header.navbar .navbar-toggler {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  padding: 10px;
  margin: 0;
  border: none;
}

@media (max-width: 1199.98px) {
  header.navbar .navbar-toggler {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

header.navbar .navbar-toggler:focus {
  outline: inherit;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}

header.navbar .navbar-toggler span {
  width: 25px;
  height: 2px;
  margin-bottom: 5px;
  background: #000;
  border-radius: 3px;
  z-index: 1;
  -webkit-transform-origin: 5px 0;
  -o-transform-origin: 5px 0;
  transform-origin: 5px 0;
  -webkit-transition: background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.2s ease, -webkit-transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.2s ease, -webkit-transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1);
  -o-transition: background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.2s ease, -o-transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.2s ease;
  transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.2s ease, -webkit-transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), -o-transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1);
}

header.navbar .navbar-toggler span:first-child {
  -webkit-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}

header.navbar .navbar-toggler span:nth-last-child(2) {
  -webkit-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

header.navbar .navbar-toggler.open span {
  opacity: 1;
  -webkit-transform: rotate(45deg) translate(-3px, 0);
  -o-transform: rotate(45deg) translate(-3px, 0);
  transform: rotate(45deg) translate(-3px, 0);
}

header.navbar .navbar-toggler.open span:nth-last-child(2) {
  opacity: 0;
  -webkit-transform: rotate(0deg) scale(0.2, 0.2);
  -o-transform: rotate(0deg) scale(0.2, 0.2);
  transform: rotate(0deg) scale(0.2, 0.2);
}

header.navbar .navbar-toggler.open span:nth-last-child(1) {
  -webkit-transform: rotate(-45deg) translate(-2px, -5px);
  -o-transform: rotate(-45deg) translate(-2px, -5px);
  transform: rotate(-45deg) translate(-2px, -5px);
}

header.navbar.sticky-header {
  padding: 5px 15px;
}

@media (min-width: 1200px) {
  header.navbar.sticky-header {
    padding: 15px 15px;
  }
  header.navbar.sticky-header .navbar-collapse {
    max-width: 100%;
  }
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-topheadermenu-2,
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-login,
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-donate {
    /* csslint ignore:start */
    display: none !important;
    /* csslint ignore:end */
  }
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-donate {
    margin-left: 15px;
    margin-top: 7px;
  }
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-mainnavigation {
    width: auto;
  }
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-mainnavigation ul .sf-depth-1 ul {
    -webkit-box-shadow: 0 0 12px 0 #d9d9d9;
    box-shadow: 0 0 12px 0 #d9d9d9;
  }
  header.navbar.sticky-header .navbar-nav .region-navigation-collapsible #block-mainnavigation ul .sf-depth-2 ul {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  header.navbar.sticky-header .navbar-brand img {
    max-width: 85px;
  }
}

@media (min-width: 1200px) {
  header.navbar {
    width: 100vw;
  }
  header.navbar div.navbar-brand {
    width: 13%;
  }
  header.navbar div.navbar-brand .navbar-brand img {
    -webkit-transition: 350ms all ease-in-out;
    -o-transition: 350ms all ease-in-out;
    transition: 350ms all ease-in-out;
  }
}

@media (max-width: 1199.98px) {
  header.navbar {
    padding: 5px 15px;
    background: #fff;
  }
  header.navbar > div {
    position: relative;
  }
  header.navbar .navbar-brand {
    height: 85px;
    margin: 0 15px 0 10px;
    max-width: 65%;
    padding-top: 0;
  }
  header.navbar .navbar-brand.mr-md-auto {
    width: 80%;
    margin-right: 0;
    z-index: 99;
    background-color: #fff;
  }
  header.navbar .navbar-brand .navbar-brand {
    padding: 10px 0;
  }
  header.navbar .navbar-brand .region-navigation {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
  }
  header.navbar .navbar-brand .region-navigation #block-donate-2 {
    position: absolute;
    right: 60px;
    top: 22px;
  }
  header.navbar .navbar-brand .region-navigation #block-donate-2 a {
    padding: 10px 12px;
  }
  header.navbar .navbar-brand img {
    height: 100%;
  }
  header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-1 > ul {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

.members-homepage-block .menu--members-hub {
  background: #fff;
  z-index: 99;
  padding: 25px 30px 10px;
  -webkit-transform: translateY(-140px);
  -o-transform: translateY(-140px);
  transform: translateY(-140px);
  height: -webkit-min-content;
  height: -moz-min-content;
  height: min-content;
}

.members-homepage-block .menu--members-hub:after {
  content: "";
  -webkit-box-shadow: 0 20px 24px 0 #d9d9d9;
  box-shadow: 0 20px 24px 0 #d9d9d9;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  top: 120px;
  z-index: -1;
}

@media (max-width: 1199.98px) {
  .members-homepage-block .menu--members-hub {
    -webkit-transform: translateY(-50px);
    -o-transform: translateY(-50px);
    transform: translateY(-50px);
  }
  .members-homepage-block .menu--members-hub:after {
    top: 20px;
  }
}

.members-homepage-block .menu--members-hub .menu-title {
  border-bottom: 1px solid #d9d9d9;
  font-size: 1.25rem;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.members-homepage-block .menu--members-hub ul li {
  margin-bottom: 20px;
  width: 100%;
}

.members-homepage-block .menu--members-hub ul li a {
  color: #000;
  padding: 0;
  -webkit-transition: all 350ms ease-in-out;
  -o-transition: all 350ms ease-in-out;
  transition: all 350ms ease-in-out;
  font-weight: 500;
}

.members-homepage-block .menu--members-hub ul li a:hover {
  color: #c5203e;
}

.menu-click {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 80%;
  background-color: transparent;
  display: block;
  z-index: 9;
}

@media (min-width: 1200px) {
  .menu-click {
    display: none;
  }
}

.overflow-hidden-scroll {
  overflow: hidden;
}

.overflow-hidden-scroll body {
  overflow-y: scroll;
}


header.navbar .navbar-collapse .navbar-nav .block-superfishmain .sf-main li.sf-depth-2 ul {
    display: none;
}

.external-link-icon {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-image: url("../images/external-link.svg");
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  /* csslint ignore:start */
  margin-left: 10px !important;
  /* csslint ignore:end */
}

.sf-depth-2 > ul .menu-main-title.hidden {
    display: none;
}


#navbar-main .container {
    max-width: 1260px;

}

#navbar-main a.btn {
    background-color: #c5203e;
    border-color: #c5203e;
    padding: 9px 15px;
    border-radius: 0;
    width: auto;
    min-width: auto;
}


@media only screen and (max-width: 1200px) {
    ul.sf-menu ul li.sf-depth-2 a.sf-depth-2 {
        max-width: none;
    }
    
 
}

.navbar-brand {
    padding-top: 1px;
    padding-bottom: 0px;
}

header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 .sf-sub-indicator::before, header.navbar .navbar-collapse .navbar-nav #block-topheadermenu-2 ul li.sf-depth-1 .sf-sub-indicator::after {
    top: 22px;
}